.map_info{
    padding: 80px 0px;
    background: #F4EFEC;
}
#map_block{
    position: relative;
}
#map_block,
.ymaps-2-1-79-map,
.ymaps-2-1-79-map ymaps.ymaps-2-1-79-inner-panes{
    border-radius: 28px;
}
.map_header{
    display: flex
;
    justify-content: space-between;
    margin-bottom: 60px!important;
}
.map_title{
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-size: 44px;
    line-height: 120%;
    color: #311D12;
}
.map_text{
    max-width: 580px;
    font-family: Wix Madefor Display;
    font-weight: 400;
    font-size: 20px;
    line-height: 135%;
    color: #311D12;
}
.map-info-window{
    font-family: Wix Madefor Display;
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: #FFFFFF;
    border-radius: 20px;
    color: #311D12;
    width: 515px;
}

.info_polz_d{
    padding: 20px;
    display: flex
;
    gap: 20px;
}

.pid_adress:before{
    content: '';
    width: 16px;
    height: 23px;
    background-position: center;
    display: block;
    min-width: 16px;
    background-image: url("data:image/svg+xml;base64,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");
}
.pid_info{
    display: flex
;
    flex-direction: column;
    gap: 8px;
}
.info_polz_d img{
    max-width: 214px;
    border-radius: 12px;
    max-height: 249px;
}
.pid_adress{
    display: flex;
    gap: 8px;
    font-weight: 400;
    font-size: 18px;
    line-height: 135%;
}
.pid_name{
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
}
.post_info_d{
    display: flex
;
    flex-direction: column;
    gap: 20px;
}
.pid_element{
    font-weight: 400;
    font-size: 15px;
    line-height: 120%;
    color: #311D1299;
    display: flex
;
    width: 45%;
    flex-direction: column;
    gap: 4px;
}
.pid_props{
    display: flex
;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}
.pid_element span{
    font-weight: 400;
    font-size: 18px;
    line-height: 135%;
    color: #311D12;
}
.post_info_d a{
    color: #FF333B;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 135%;
    display: flex
;
    align-items: center;
    gap: 17px;
}
.post_info_d a:after {
    content: '';
    width: 16px;
    height: 16px;
    background-position: center;
    display: block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNiAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUgMi45ODE0NUwxMSA4Ljk4MTQ1TDUgMTQuOTgxNSIgc3Ryb2tlPSIjRkYzMzNCIiBzdHJva2Utd2lkdGg9IjIiLz4KPC9zdmc+Cg==);
}
.post_info_d a:hover{
    color: #FF6E74;
}